<template>
  <div class="back-container">
    <div class="flex left-div">
      <span class="title">{{title}}</span>
      <span class="back" @click.stop="back">&lt; 返回</span>
    </div>
  </div>
</template>

<script>
export default{
  props: {
    title: {
      default: ""
    }
  },
  data(){

  },
  methods: {
    back(){
      this.$router.go(-1);
    }
  }
}
</script>

<style lang="less" scoped>
.back-container{
  .pa(20, 0, 30, 0);
  border-bottom: 1px solid #eee;
  margin-bottom: 20px;
  .left-div{
    font-size: 14px;
    font-weight: bold;
    .title{
      color: #000;
    }
    .back{
      margin-left: 16px;
      color: #005ec8;
      cursor: pointer;
    }
  }
}
</style>
